<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="226" nMidTop="152" nMidWidth="553" nMidHeight="526" nID="1" bLB="1" bUJ="2" jbC="16777215" tcC="16777120" bC="0" lbC="8421376" transP="255" nDrawLine="2" nDrawRect="2" nDrawBold="1" nAllFrames="9" nPt="0">
<TBodyS nTBody="1">
<TBody Type="C3" nTopB="491" nLeftB="273" nRightB="818" nBottomB="549" nFont="0" nR="100" nG="100" nB="100" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="22" nID="0" bSpl="1" bTchong="1" bSuLen="1" tcC="16777196" bC="11842740" lbC="13158600" transP="66" nDrawLine="2" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="2" nPramDis="10">
<Chunk Type="R1">
<Chunk>微信：gudianxiaoshuo    公众号：古典小说网</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>网址：www.gudianxiaoshuo.com</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>      www.needdown.com</Chunk>
</Chunk>
</TBody>
</TBodyS>
<BodyS nBody="2">
<Body Type="R1" nTop="201" nLeft="334" BLeft="334" nRight="710" nBottom="235" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="112" nG="20" nB="254" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="22" bTchong="1" tcC="16777196" bC="11842740" lbC="13158600" transP="66" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="2" nPramDis="10" nID="0" nAngle="0">
<Chunk Type="R1" Size="22">
<Chunk>个人作品，若对您有所帮助，欢迎打赏</Chunk>
</Chunk>
</Body>
<Body Type="R1" bVer="1" bCur="1" nTop="287" nLeft="801" BLeft="801" nRight="858" nBottom="313" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="203" nG="78" nB="21" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="52" tcC="16752895" bC="16734045" lbC="13158600" transP="218" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="5" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="52">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="7">
<Guajian nMTC="0" Path="control\res\11.png" nSize="32" nLine="1" nTop="158" nBottom="190" nLeft="738" nRight="770" nID="2" nClass="0" nButtonClass="0" bPureChar="0"/>
<Guajian nMTC="0" Path="control\24." nSize="16" nLine="1" nTop="599" nBottom="615" nLeft="328" nRight="424" nID="9" nClass="0" nButtonClass="0" bPureChar="1" BtnName="2345网址导航"/>
<Guajian nMTC="0" Path="control\25." nSize="18" nLine="1" nTop="597" nBottom="615" nLeft="460" nRight="559" nID="8" nClass="0" nButtonClass="0" bPureChar="1" BtnName="360网址导航"/>
<Guajian nMTC="0" Path="control\26." nSize="18" nLine="1" nTop="504" nBottom="522" nLeft="607" nRight="697" nID="6" nClass="0" nButtonClass="0" bPureChar="1" BtnName="古典小说网"/>
<Guajian nMTC="0" Path="control\23.png" nSize="269" nLine="23" nTop="242" nBottom="457" nLeft="290" nRight="713" nID="0" nClass="0" nButtonClass="0" bPureChar="0"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="0" nTop="638" nBottom="657" nLeft="319" nRight="685" nID="20" nClass="0" nButtonClass="0" bPureChar="1" BtnName="10万+ 各个学科 各种考试的  创意3D电子书"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="0" nTop="547" nBottom="566" nLeft="606" nRight="701" nID="71" nClass="0" nButtonClass="0" bPureChar="1" BtnName="需要下载站"/>
</GuanjianS>
</Page>
